div.linkMessaggiUtente{
	/* float: right; */
    padding-top: 27px;
}
span.linkMessaggiNessuno{
	padding-right: 0px;
}
div.toolbar li.commandLinkStampa a img{
	height: 32px;
    width: 32px;
}

span.logout img{
	 margin-top: 20px;
	}
	
span.helpicon img{
	 margin-top: 20px;
}

span.logo{
	
	float: left;
    font-size: 2em;
    margin-top: 10px;
}
div.linkDocumentiNonLetti{
	background-color: #DDDDDD;
    border: 0 solid #DDDDDD;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 5px;
    padding: 4px;
    width: 166px;
	}
div.linkDocumentiNonLetti a {
	color: #0051BA;
/* 	white-space: nowrap; */
	}
div.linkDocumentiNonLetti img {
	margin-bottom: 2px;
    vertical-align: middle;
    margin-right: 2px;
	}	
div.linkMessaggiUtente {
	background-color: #DDDDDD;
    border: 0 solid #DDDDDD;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 5px;
    padding: 4px;
    width: 166px;
}

div.linkMessaggiUtente a {
	color: #0051BA;
	/* white-space: nowrap; */
	}

div.linkMessaggiUtente img {
	margin-bottom: 2px;
    vertical-align: middle;
    margin-right: 2px;
	}

div.nuovimsg{
	margin-top: 10px;
	}	
div.outputArea {
    background: none repeat scroll 0 0 #FCFCFC;
    border: 2px solid #0051BA;
    border-radius: 10px 10px 10px 10px;
    margin: 0 0 20px;
    padding: 0.5em;
    width: 90%;
}
.outputFieldTitleWcm {
    color: #0051BA;
    font-weight: bold;
}
div.toolbarButton input {
    background-color: #0051BA;
    border: 1px solid #FFFFFF;
    border-radius: 0.3em 0.3em 0.3em 0.3em;
    color: White;
    cursor: pointer;
    padding: 0.3em 0.8em;
}
div.formAreaData {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 0 solid #0051BA;
    border-radius: 5px 5px 5px 5px;
    margin: 0 0 20px;
    padding: 1em 1.2em;
    width: 95%;
}
div.toolbarButton a {
    background-color: #0051BA;
    border: 1px solid #FFFFFF;
    border-radius: 0.3em 0.3em 0.3em 0.3em;
    color: White;
    cursor: pointer;
    padding: 0.3em 0.8em;
}
div.formArea {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 0 solid #EDEDED;
    border-radius: 5px 5px 5px 5px;
    margin: 0 0 20px;
    padding: 1em 1.2em;
}
div.inputArea {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 0px solid #EDEDED;
    border-radius: 5px 5px 5px 5px;
    margin: 0 0 20px;
    padding: 1em 1.2em;
}
div.listArea {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 0px solid #EDEDED;
    border-radius: 5px 5px 5px 5px;
    margin: 0 0 20px;
    padding: 1em 1.2em;
}
div.toolbar li.commandLinkSelected a {
    color: #0051BA;
    font-weight: bold;
}
div.toolbar li.commandLink a {
    background-color: #DDDDDD;
    border: 1px solid #C4C2C2;
    border-radius: 0.3em 0.3em 0.3em 0.3em;
    color: #0051BA;
    padding: 0.5em;
}
.rich-panel-header {
    background-color: #0051BA;
    background-image: none;
    border-color: #0051BA;
    color: #FFFFFF;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;
}
.ui-widget-content a {
    color: #0051BA;
    font-weight: bold;
}

div.toolbar .toolbarSearchButton {
	background-color: #0051BA;
    border: 1px solid #FFFFFF;
    border-radius: 0.3em 0.3em 0.3em 0.3em;
    color: White;
    position: relative;
    top: 1.3em;
    width: 8em;
    padding: 0.3em 0.8em;
    cursor: pointer;
}
.detailReader {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 0px solid #EDEDED;
    border-radius: 5px 5px 5px 5px;
    margin: 0 0 10px;
    padding: 1em 1.2em;
    width: 90%;
}
.detailReaderArea {
    background: url("../../images/gradientbg.jpg") repeat-x scroll 0 0 #FFFFFF;
    background-color: #F6F6F6;
    border: 0px solid #EFEDED;
    margin: 0;
    padding: 0;
}
.detailReaderArea .footer-detail-left {
    border: 0 solid #F2F2F2;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    margin: 20px 10px;
    padding: 5px;
    text-align: left;
}
.detailReaderArea .footer-detail input, .detailReaderArea .footer-detail-left input {
    background-color: #0051BA;
    border: 1px solid #FFFFFF;
    border-radius: 0.3em 0.3em 0.3em 0.3em;
    color: White;
    padding: 0.3em 0.8em;
}
input.buttonLogin {
    background-color: #0051BA;
    border: 1px solid #FFFFFF;
    border-radius: 0.3em 0.3em 0.3em 0.3em;
    color: White;
    padding: 0.3em 0.8em;
}
div.inputAreaAuth {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 0px solid #EDEDED;
    border-radius: 5px 5px 5px 5px;
    margin: 0 0 20px;
    padding: 1em 1.2em;
    width: 90%;
}
div.headerAuth {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 0px solid #EDEDED;
    border-radius: 5px 5px 5px 5px;
    margin: 0 0 20px;
    padding: 1em 1.2em;
    width: 90%;
}
div.footerAuth {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 0px solid #EDEDED;
    border-radius: 5px 5px 5px 5px;
    margin: 0 0 20px;
    padding: 1em 1.2em;
    width: 90%;
}
div#headerMainAuth {
	background-image: url("../../images/ist.03425/sfondo_testa.jpg");
    min-height: 85px;
    border-bottom: 0 solid #00008B;
    min-height: 85px;
    width: 999px;
}
div.informazioniLogin .outputArea {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 0px solid #EDEDED;
    border-radius: 10px 10px 10px 10px;
    margin: 0 0 20px;
    padding: 0.5em;
    width: 90%;
}
.detailReaderArea form#datiPersonaliForm label {
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
}
.detailReaderArea .footer-detail {
    background-color: #F6F6F6;
    border: 0px solid #F2F2F2;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    margin: 20px 10px;
    padding: 5px;
    text-align: right;
}
.detailReaderArea .footer-detail a, .detailReaderArea .footer-detail-left a {
    background-color: #0051BA;
    border: 1px solid #FFFFFF;
    border-radius: 0.3em 0.3em 0.3em 0.3em;
    color: White;
    padding: 0.3em 0.8em;
}
.rich-panel-header label{
	color: White;
}
div#headerMain {
    background-color: #FFFFFF;
    border-bottom: none;
    float: left;
    min-height: 80px;
    width: 100%;
}
div.divToolbarRapportiTitoli .selectRapporto select{
	width: 320px !important;
}

div#footerMain a.footerLink {
	color:#222222;
}